Pyphany 0.1.2
Posted on: 02/28/2005 11:55 AM

Pyphany contains Python bindings for the Epiphany API, as well as a loader for Epiphany Extensions written in Python. It also contains multiple sample extensions, including an interactive Python console.

* What's new ?

Pyphany 0.1.2

* Fix instructions in README
* Add instructions how to update the .defs file
* Re-sync with Epiphany API

Adam Hooper, Crispin Flowerday, Xan Lopez and Christian Persch.

* Where can I get it ?

Source code:

03bcff786e29230384ce99e864b68b2ba74cde1d pyphany-0.1.2.tar.bz2

Pyphany 0.1.2 requires Epiphany 1.5.7 or above:

Printed from Linux Compatible (